import {createElectionStartPage} from "./ElectionStartPage";

export default {
  title: 'Pages/Election Start Page',
  parameters: {
    layout: 'fullscreen',
  },
  argTypes: {

  },
}

const Template = ({...args}) => {
  return createElectionStartPage({...args});
};

export const ElectionStartPage = Template.bind({});
ElectionStartPage.args = {};